/* ============================================================================
   PAGE MARQUES - BRANDS
   ============================================================================ */

/* --------------------------------------------------------------------------
   PAGE MARQUES - GRID LAYOUT
   -------------------------------------------------------------------------- */

#manufacturer #main > ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2.5rem 1.875rem;
}

#manufacturer h1 {
  font-size: 1.75rem;
  line-height: 2rem;
  margin-bottom: 1.875rem;
  color: var(--color-black);
}

@media (max-width: 992px) {
  #manufacturer #main > ul {
    grid-template-columns: repeat(3, 1fr);
    gap: 3.125rem 1.875rem;
  }

  #manufacturer h1 {
    font-size: 1.5rem;
    line-height: 1.75rem;
    margin-bottom: 1.5625rem;
  }
}

@media (max-width: 600px) {
  #manufacturer #main > ul {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.875rem 1.25rem;
  }
}

/* --------------------------------------------------------------------------
   PAGE MARQUE - SINGLE BRAND
   -------------------------------------------------------------------------- */

#manufacturer #manufacturer-title {
  margin-bottom: 1.25rem;
}

#manufacturer #manufacturer-short_description,
#manufacturer #manufacturer-short_description * {
  color: var(--color-dark-grey);
}

#manufacturer #manufacturer-description,
#manufacturer #manufacturer-description * {
  color: var(--color-dark-grey);
}

#manufacturer .products-selection {
  margin-top: 2.5rem;
}

/* --------------------------------------------------------------------------
   MINIATURE MARQUE - BRAND CARD
   -------------------------------------------------------------------------- */

#manufacturer .brand {
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
  min-width: 0 !important;
  box-shadow: none !important;
  text-align: start !important;
}

#manufacturer .brand a {
  display: block;
}

#manufacturer .brand .brand-img {
  width: 100% !important;
  object-fit: contain;
  height: auto;
  margin-bottom: 0.625rem !important;
  aspect-ratio: 1;
}

#manufacturer .brand .brand-title {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 600;
  margin: 0;
  text-transform: none;
  color: var(--color-black) !important;
}

#manufacturer .brand .brand-description {
  margin-top: 0.3125rem !important;
}

#manufacturer .brand .brand-description,
#manufacturer .brand .brand-description * {
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 500;
  color: var(--color-black) !important;
  margin: 0;
}

#manufacturer .brand .brand-nbproducts {
  margin-top: 0.3125rem !important;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 500;
  color: var(--color-dark-grey) !important;
  margin: 0;
}
